.version.masterchef /* version checker */
{
	color: #000009;
	background-color: #6BEC5F;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 4478.9625px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7.037500000000364px;
}

#u12503
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#pu12536
{
	width: 0.01px;
	margin-left: 134px;
	margin-top: 132px;
}

#u12536
{
	z-index: 25;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12531
{
	z-index: 23;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u12526
{
	z-index: 21;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#ppu12506
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 76px;
}

#pu12506
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u12506
{
	z-index: 16;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u12507-4
{
	z-index: 17;
	width: 438px;
	min-height: 94px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-top: 12px;
	position: relative;
}

#u12505-12
{
	z-index: 4;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u12505-5,#u12505-7,#u12505-8,#u12505-10
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u12553
{
	z-index: 31;
	width: 652px;
	background-color: transparent;
	margin-left: 134px;
	margin-top: 109px;
	position: relative;
}

#u12591-4
{
	z-index: 43;
	width: 267px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 519px;
	margin-top: 16px;
	position: relative;
}

#u12548
{
	z-index: 29;
	width: 652px;
	background-color: transparent;
	margin-left: 134px;
	margin-top: 75px;
	position: relative;
}

#u12593-4
{
	z-index: 47;
	width: 267px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 519px;
	margin-top: 17px;
	position: relative;
}

#u12543
{
	z-index: 27;
	width: 652px;
	background-color: transparent;
	margin-left: 135px;
	margin-top: 74px;
	position: relative;
}

#u12595-4
{
	z-index: 51;
	width: 267px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 519px;
	margin-top: 20px;
	position: relative;
}

#pu12576
{
	width: 0.01px;
	margin-left: 248px;
	margin-top: 149px;
}

#u12576
{
	z-index: 39;
	width: 443px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12597-6
{
	z-index: 55;
	width: 267px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 272px;
}

#pu12571
{
	width: 0.01px;
	margin-left: 204px;
	margin-top: 132px;
}

#u12571
{
	z-index: 37;
	width: 530px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12599-6
{
	z-index: 61;
	width: 267px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 315px;
}

#u12581
{
	z-index: 41;
	width: 713px;
	background-color: transparent;
	margin-left: 63px;
	margin-top: 114px;
	position: relative;
}

#u12601-6
{
	z-index: 67;
	width: 317px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	margin-left: 469px;
	margin-top: 30px;
	position: relative;
}

#u12505-2,#u12505-4,#u12597-2,#u12599-2,#u12601-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u12597-4,#u12599-4,#u12601-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u12558-4
{
	z-index: 33;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 311px;
	margin-top: 240px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

